Bug 466389 - mvapich package is missing libmpich library...
mvapich package is missing libmpich library...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mvapich (Show other bugs)
5.3
All Linux
high Severity high
: beta
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 20:25 EDT by Gurhan Ozen
Modified: 2013-11-03 20:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:03:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gurhan Ozen 2008-10-09 20:25:27 EDT
Description of problem:
#  mpirun_rsh -np 2 dhcp71-141.rhts.bos.redhat.com
dhcp71-142.rhts.bos.redhat.com /usr/lib64/mvapich/1.1.0-gcc/bin/mpitests-com
/usr/lib64/mvapich/1.1.0-gcc/bin/mpitests-com: error while loading shared
libraries: libmpich.so.1.0: cannot open shared object file: No such file or
directory
MPI process terminated unexpectedly
/usr/lib64/mvapich/1.1.0-gcc/bin/mpitests-com: error while loading shared
libraries: libmpich.so.1.0: cannot open shared object file: No such file or
directory
MPI process terminated unexpectedly




Version-Release number of selected component (if applicable):
# rpm -q mvapich
mvapich-1.1.0-0.2931.2.el5


How reproducible:
Everytime.. 

Steps to Reproduce:
1. Try to run an mpi program with :  mpirun_rsh -np 2 host1 host2 program
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 7 errata-xmlrpc 2009-01-20 16:03:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0152.html

Note You need to log in before you can comment on or make changes to this bug.